body {
    font-family: 'Zain', Arial, sans-serif; /* Replace 'your-font-family' with your chosen font */
    text-align: center;
    background-color: #f2f2f2;
}

header {
    background-color: #4f574f;
    color: #fff;
    padding: 20px;
}

.logo img {
    width: 200px;
    height: 150px;
    display: inline-block;
    vertical-align: middle;
}

h1 {
    display: inline-block;
    vertical-align: middle;
    margin-left: 20px;
}

main {
    margin-top: 50px;
}

p {
    font-size: 18px;
    margin-bottom: 20px;
}

.buttons {
    display: flex;
    justify-content: center;
}

.buttons img {
    width: 180px;
    height: 50px;
    margin: 10px;
}
